[ubuntu/precise-updates] wpasupplicant 0.7.3-6ubuntu2.1 (Accepted)

Scott Kitterman ubuntu at kitterman.com
Mon Oct 15 19:46:19 UTC 2012


wpasupplicant (0.7.3-6ubuntu2.1) precise-proposed; urgency=low

  * debian/patches/session-ticket.patch: disable the TLS Session Ticket
    extension to fix auth with 802.1x PEAP on some hardware. (LP: #969343)

Date: 2012-09-17 21:20:10.335582+00:00
Changed-By: Mathieu Trudel-Lapierre <mathieu.tl at gmail.com>
Signed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/precise/+source/wpasupplicant/0.7.3-6ubuntu2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list